.sayBox {
  position: relative;

  display: flex;
  flex-direction: column;

  width: 100%;
  padding: 32px 24px;

  background-color: var(--purple-color);
  color: var(--white-color);

  @media screen and (min-width: 1440px) {
    padding: 48px;
  }
}

.sayBoxIcon {
  position: absolute;
  top: -15px;
  left: 32px;

  width: 30px;
  height: 30px;

  fill: var(--blue-color);

  @media screen and (min-width: 1440px) {
    top: -20px;
    left: 48px;

    width: 42px;
    height: 42px;
  }
}

.sayBoxText {
  font-family: TT Firs Neue;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.01em;
  text-align: left;
}

.sayBoxBottomBox {
  margin-top: 32px;
}

.sayBoxBottomBoxTitle {
  font-family: TT Firs Neue;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.01em;
  text-align: left;
}

.sayBoxBottomBoxText {
  margin-top: 8px;

  font-family: Futura PT;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}
